Index: trunk/source/processes/hadronic/models/low_energy/include/G4LCapture.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LCapture.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LCapture.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LCapture.hh,v 1.11 2006/06/29 20:43:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAlphaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAlphaInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAlphaInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAlphaInelastic.hh,v 1.10 2007/02/24 06:06:38 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy Alpha Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiKaonZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiKaonZeroInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiKaonZeroInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiKaonZeroInelastic.hh,v 1.7 2007/02/24 06:10:26 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy KaonZeroL Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiLambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiLambdaInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiLambdaInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiLambdaInelastic.hh,v 1.11 2007/02/24 06:11:24 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy AntiLambda Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiNeutronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiNeutronInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiNeutronInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiNeutronInelastic.hh,v 1.11 2007/02/24 06:13:02 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy AntiNeutron Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiOmegaMinusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiOmegaMinusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiOmegaMinusInelastic.hh,v 1.11 2007/02/24 06:13:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy AntiOmegaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiProtonInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiProtonInelastic.hh	(revision 1196)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LEAntiProtonInelastic.hh,v 1.11 2007/02/24 05:07:32 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy AntiProton Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaMinusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaMinusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiSigmaMinusInelastic.hh,v 1.11 2007/02/24 06:38:14 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy AntiSigmaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaPlusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaPlusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiSigmaPlusInelastic.hh,v 1.11 2007/02/24 06:39:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy AntiSigmaPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiMinusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiMinusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiXiMinusInelastic.hh,v 1.11 2007/02/24 06:42:10 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy AntiXiMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiZeroInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiZeroInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiXiZeroInelastic.hh,v 1.11 2007/02/24 06:43:02 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy AntiXiZero Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEDeuteronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEDeuteronInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEDeuteronInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEDeuteronInelastic.hh,v 1.10 2007/02/24 06:45:04 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy Deuteron Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonMinusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonMinusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonMinusInelastic.hh,v 1.11 2007/02/26 18:21:07 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy KaonMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonPlusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonPlusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonPlusInelastic.hh,v 1.11 2007/02/26 18:21:57 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy KaonPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonZeroInelastic.hh,v 1.7 2007/02/26 18:23:45 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy KaonZeroS Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroLInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroLInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroLInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonZeroLInelastic.hh,v 1.12 2007/02/26 18:24:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroSInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroSInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroSInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonZeroSInelastic.hh,v 1.12 2007/02/26 18:25:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LELambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LELambdaInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LELambdaInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LELambdaInelastic.hh,v 1.11 2007/02/26 18:27:08 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy Lambda Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEOmegaMinusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEOmegaMinusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEOmegaMinusInelastic.hh,v 1.11 2007/02/26 18:29:56 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy OmegaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEPionMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEPionMinusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEPionMinusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEPionMinusInelastic.hh,v 1.12 2007/02/24 05:23:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy PionMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEPionPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEPionPlusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEPionPlusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEPionPlusInelastic.hh,v 1.12 2007/02/24 05:23:52 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy PionPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEProtonInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEProtonInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEProtonInelastic.hh,v 1.12 2007/02/26 18:31:19 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy Proton Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaMinusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaMinusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LESigmaMinusInelastic.hh,v 1.11 2007/02/26 18:33:03 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy SigmaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaPlusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaPlusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LESigmaPlusInelastic.hh,v 1.11 2007/02/26 18:33:48 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy SigmaPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LETritonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LETritonInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LETritonInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LETritonInelastic.hh,v 1.10 2007/02/26 18:34:35 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy Triton Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEXiMinusInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEXiMinusInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEXiMinusInelastic.hh,v 1.11 2007/02/26 18:35:18 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy XiMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEXiZeroInelastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEXiZeroInelastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEXiZeroInelastic.hh,v 1.11 2007/02/26 18:36:05 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
  // Hadronic Process: Low Energy XiZero Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LElastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LElastic.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LElastic.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LElastic.hh,v 1.12 2007/02/26 19:05:01 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LFission.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LFission.hh	(revision 1007)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LFission.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LFission.hh,v 1.11 2006/06/29 20:44:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
